:root {
  /* pack variables style*/
  /* color */
  --brand: #AE7C61;
  --accent: #AE7C61;
  --base-gray: #6D6D6D;
  --accent950: #2F1E1B;
  --gray950: #1A1A1A;
  --accent50: #f9f5f2;

  --shade-background:var(--accent50);
  --shade-text: var(--gray700);

  --img-radius: var(--radius8);
  --card-radius: var(--radius6);
  --card-inner-img-radius: var(--radius6);
  --button-radius: var(--radius8);
  --input-radius: var(--radius2);
  --icon-radius: 0;
  --transition: 0.3s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: var(--spacing4);
  --button-padding-inline: var(--spacing6);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* réglage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 13px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-lg);
  --h3-mobile-font-size: var(--display-md);
  --h4-mobile-font-size: var(--display-sm);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Inter", sans-serif;
  --font-menu: "Urbanist", sans-serif;
  --font-display: "Instrument Serif", sans-serif;

  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-regular);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-semibold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-menu);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--accent950);
  --button-primary-default-background: var(--gray0);
  --button-primary-default-border: 2px solid var(--accent950);
  /* hover */
  --button-primary-hover-color: var(--accent400);
  --button-primary-hover-background: var(--accent100);
  --button-primary-hover-border: 2px solid var(--accent400);
  /* active */
  --button-primary-active-color: var(--accent100);
  --button-primary-active-background: var(--accent900);
  --button-primary-active-border: 2px solid transparent;
  /* disabled */
  --button-primary-disabled-color: var(--accent300);
  --button-primary-disabled-background: var(--gray10);
  --button-primary-disabled-border: 2px solid transparent;

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--gray0);
  --button-secondary-default-background: var(--gray950);
  --button-secondary-default-border: 2px solid var(--gray950);
  /* hover */
  --button-secondary-hover-color: var(--gray950);
  --button-secondary-hover-background: transparent;
  --button-secondary-hover-border: 2px solid var(--gray950);
  /* active */
  --button-secondary-active-color: var(--gray0);
  --button-secondary-active-background: var(--gray800);
  --button-secondary-active-border: 2px solid var(--gray900);
  /* disabled */
  --button-secondary-disabled-color: var(--gray0);
  --button-secondary-disabled-background: var(--gray300);
  --button-secondary-disabled-border: 2px solid transparent;

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--accent950);
  --button-conversion-default-background: var(--accent200);
  --button-conversion-default-border: none;
  /* hover */
  --button-conversion-hover-color: var(--accent950);
  --button-conversion-hover-background: var(--accent400);
  --button-conversion-hover-border: none;
  /* active */
  --button-conversion-active-color: var(--gray0);
  --button-conversion-active-background: var(--accent900);
  --button-conversion-active-border: none;
  /* disabled */
  --button-conversion-disabled-color: var(--accent300);
  --button-conversion-disabled-background: var(--accent100);
  --button-conversion-disabled-border: none;

  /* LINK */
  /* default */
  --link-default-color: var(--brand600);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--brand400);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--brand600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--brand200);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}

@media screen and (992px <=width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}

.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(100% - var(--card-horizontal-image-width));
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

.menu-mobile {
  background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {

  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav>ul>.sous_menu.opened>a,
  .header-content .nav .dropdown>.sous_menu.opened>a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav>ul>.sous_menu.opened>a.selected,
  .header-content .nav .dropdown>.sous_menu.opened>a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened)>a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened)>a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }

  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {

  .header-content .nav#main-nav>ul>li,
  .header-content .nav#topbar-nav>ul>li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .header-content .nav>ul>li>ul.dropdown>li a {
    font-size: var(--font-size-sm);
  }

  .header-content .nav#main-nav>ul>li>a,
  .header-content .nav#topbar-nav>ul>li>a {
    padding: 0.25rem;
  }

  .main-header-content {
    padding-block: var(--header-padding);
  }

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: var(--header-padding-topbar);
    font-size: var(--font-size-sm);
  }

  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* headerLogoLeft--d */

@media screen and (992px < width) {
  .headerLogoLeft--d .top-bar-1 {
    color: var(--gray0);
    background-color: var(--gray900);
  }

  .headerLogoLeft--d .top-bar-1 a svg {
    fill: var(--gray0);
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

.footer {
  padding-block: calc(2 * var(--footer-padding));
}

.footer>.container {
  display: flex;
  flex-direction: column;
  gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
}

@media (width <=992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <=width) {
  .footerLogoCenter>.container {
    align-items: center;
  }
}

@media (992px <=width <=1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    text-align: center;
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <=width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <=width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}

nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }

  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }

  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <=width) {
  .footer__paragraph {
    text-align: center;
  }

  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}

.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu>a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}

.brand a:hover {
  opacity: 0.75;
}

header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <=width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }

  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <=width) {

  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}

@media screen and (601px <=width < 993px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}

/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}

.hero2__content {
  margin-block: var(--section-padding-block);
}

@media screen and (992px <=width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}

/* =================== */
/* === CARDS SET 1 === */
/* =================== */

.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <=width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }

  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
}

/* =================== */
/* === CARDS SET 2 === */
/* =================== */

.cardsSet2__cards,
.cardsSet2__cards.slick-slider,
.cardsSet2__cards.slick-slider.slick-dotted {
  margin-block: var(--section-gap-md);
}

@media screen and (width < 992px) {
  .cardsSet2--textPositionLeft .cardsSet2__content {
    margin-bottom: var(--section-gap-md);
  }

  .cardsSet2--textPositionRight .cardsSet2__content {
    margin-top: var(--section-gap-md);
  }
}

.cardsSet2__image img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (992px <=width) {
  .cardsSet2__image img {
    height: 100%;
    object-fit: cover;
    background-position: center;
  }
}

/* =================== */
/* === CARDS SET 5 === */
/* =================== */

.cardsSet5 img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  object-position: center;
}

.cardsSet5__content {
  margin-bottom: var(--section-gap-md);
}

.cardsSet5__buttonGroup {
  margin-top: var(--section-gap-md);
}

@media (width < 992px) {
  .cardsSet5__cards {
    margin-top: var(--section-gap-md);
  }
}

@media (992px <=width) {
  .cardsSet5 .container .cell {
    align-content: center;
  }

  .cardsSet5__image img {
    height: 100%;
  }

  .cardsSet5 .cardsList {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    column-gap: calc((var(--container) - var(--grid-gutter) * 2) / 3 + var(--grid-gutter) * 2);
    row-gap: var(--grid-gutter);
  }
}

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell>img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <=width) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

.testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <=width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
}

/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <=width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }

  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}

/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}

.contactSection__content2 {
  margin-top: var(--section-gap-md);
}

.contactSection .socialLinkList {
  justify-content: flex-start;
}

.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}

/* ====================== */
/* === FORM SECTION 1 === */
/* ====================== */

.form1__image {
  display: flex;
  flex-direction: column;
  column-gap: var(--grid-gutter);
  row-gap: var(--section-gap-md);
}

.form1__image img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  object-position: center;
}

.form1__image .map-container {
  width: 100%;
}

/* adaptation v1 */
.form1__image .map-container>div {
  height: 100%;
}

/* adaptation v1 */

.form1__image iframe {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  border: none;
}

.form1__content:not(:last-child),
.container:not(:last-child) .form1__content,
.form1__image:not(:last-child),
.form1__content .textBlock:not(:last-child) {
  margin-bottom: var(--section-gap-md);
}

@media (992px <=width) {
  .form1__image {
    flex-direction: row;
  }

  .form1__image img,
  .form1__image iframe {
    flex: auto;
    height: 100%;
  }

  .form1__content:not(:last-child),
  .container:not(:last-child) .form1__content,
  .form1__image:not(:last-child) {
    margin-bottom: 0;
  }
}

/* ====================== */
/* === CUSTOM === */

.color-gray950 {
  color: var(--gray950);
}

.bg-gray950 {
  background: var(--gray950);
}

.color-accent950 {
  color: var(--accent950);
}

#blocHorsLigne {
  z-index: 999 !important;
}

@media(min-width:993px) {
  body {
    padding-top: 0 !important;
  }
}

form iframe {
  height: revert-layer;
}

.no-underline {
  text-decoration: none;
}

.button__icon {
  line-height: 0;
}

.button--primary:hover svg path {
  fill: var(--accent400);
}

.button--secondary:hover svg path {
  fill: var(--accent950);
}

:where(h1, .title-1, .display-2xl, h2, .title-2, .display-xl, h3, .title-3,
  .display-lg, h4, .title-4, .display-md, h5, .title-5, .display-sm,
  h6, .title-6, .display-xs) {
  color: var(--gray950);
}

.no-menu {
  display: none;
}

/* ====================== */
/* === HEADER === */
@media (min-width: 993px) {

  .header-content .nav ul li a.selected,
  .header-content .nav ul li:hover>a {
    color: inherit;
  }

#Myheader {
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(10.5px);
    color: var(--gray50);
  }

  .mobile-logo {
    display: none;
  }
}

#Myheader .top-bar.top-bar-2 {
  font-size: var(--text-md);
}

#Myheader li.firstLi a {
  position: relative;
}

#Myheader li.firstLi a:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: var(--spacing0);
  background: var(--accent800);
  height: var(--spacing0-5);
  width: var(--spacing0);
  transition: var(--transition);
}

#Myheader li.firstLi a:hover:before,
#Myheader li.firstLi a.selected:before {
  width: 100%;
}

.sticky-active #Myheader.sticky-element {
  background: var(--gray950);
}

header .gtm-global-tel {
  font-family: var(--font-display);
}

@media (max-width: 1155px) {
#my-row {
  justify-content: center;
}}

@media (max-width: 992px) {
.topbar-brand .brand img {
  width: 55%;
}

header .button--conversion{
  padding: var(--spacing3);
}
}

/* ====================== */
/* === hero-home === */

@media(min-width:993px) {
  #hero .hero2__backgroundBlock {
    min-height: 1080px;
  }
}

@media(max-width:992px) {
  #hero .hero2__backgroundBlock {
    min-height: 500px;
  }

  #hero .title-1 {
    font-size: var(--display-md);
  }
}

.encart-avis-hero {
  margin-inline: auto;
}

/* ====================== */
/* === Bloc1  === */
.fond--1{
  background: url('/public/assets/gifs/fond1.jpg') no-repeat top;
}
@media(min-width:993px) {
.bg-1{
  background: url('/public/assets/gifs/bg1.png') no-repeat top;
}}
h1.h1-geoloc span::before {
  display: none;
}

h1.h1-geoloc span,
h1 span {
  font-size: var(--display-md);
  margin-top: var(--spacing2);
}

@media screen and (601px <= width < 993px) {
#bloc-01 .hero1__image img {
  max-height: initial;
}}
/* ====================== */
/* === encart-points-forts=== */

#encart-points-forts .cardsSet2__cards {
  margin-top: 0;
}

#encart-points-forts .card img {
  width: 40px;
  height: 66px;
}

#encart-points-forts .card {
  box-shadow: 0 0 21px 0 rgba(0, 0, 0, 0.15) inset;
}

@media(min-width:993px) {
  #encart-points-forts .card {
    min-height: 333px;
  }
}

/* ====================== */
/* === encart-catalogue=== */

#encart-catalogue:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: url('/public/assets/gifs/fond2.jpg') no-repeat bottom;
  width: 100%;
  height: 520px;
  z-index: -1;
}

#encart-catalogue:after{
  content: "";
  position: absolute;
  left: 0;
  top: -6%;
  background: url('/public/assets/gifs/fond4.jpg') no-repeat top;
  width: 100%;
  height: 1076px;
  z-index: -1;
}

.cardCatalogue .card__image img,
.cardCatalogue {
  min-height: 382px;
}

.cardCatalogue .img-before {
  transition: var(--transition);
}

.cardCatalogue .img-after {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transition: var(--transition);
}

.cardCatalogue:hover .img-after {
  opacity: 1;
}

.cardCatalogue:hover .img-before {
  opacity: 0;
}

@media (992px <=width) {
  #encart-catalogue.cardsSet5 .cardsList {
    column-gap: calc(((var(--container) - (11 * var(--grid-gutter))) / 12) * 6 + (5 * var(--grid-gutter)));
  }
}

span.badge-before-after {
  left: 6%;
  top: 6%;
}

.cardCatalogue .card__image::before {
  z-index: 99;
}

.cardCatalogue .link__label {
  font-family: var(--font-display);
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}

@media screen and (992px <=width) {

  .cardCatalogue .card__text {
    height: var(--spacing0);
    overflow: hidden;
    transition: var(--transition);
  }

  .cardCatalogue:hover .card__text {
    height: 120px;
  }
}

.blur--fond {
  background: rgba(255, 255, 255, 0.10);
  backdrop-filter: blur(10.5px);
}

#intro-catalogue{
  align-content: flex-start;
}
/* ====================== */
/* === encart-avis=== */
#encart-avis .avis-card {
  border-bottom: 4px solid var(--gray0);
}

#encart-avis .avis-card.js-more .avis-card-text::after {
  display: none;
}

#encart-avis {
  box-shadow: 0 10px 14px 0 rgba(0, 0, 0, 0.10) inset;
}

#encart-avis  .button--conversion {
  border: 2px solid var(--Accent-950, #2F1E1B);
}
/* ====================== */
/* === encart-prestations=== */

#encart-prestations {
  box-shadow: 0 -10px 14px 0 rgba(0, 0, 0, 0.10) inset;
}

#encart-prestations .card {
  min-height: 660px;
}

#encart-prestations .cardsSet1__cards {
  margin-bottom: 0;
}

#encart-prestations a.title-3 {
  color: var(--gray50);
}

#encart-prestations .card .card__image img {
  transition: var(--transition);
}

#encart-prestations .card:hover .card__image img {
  transform: scale(1.2);
}

#encart-prestations .card .card__image::before {
  opacity: 1;
  z-index: 9;
}

@media screen and (992px <=width) {

  #encart-prestations .card__text {
    height: var(--spacing0);
    overflow: hidden;
    transition: var(--transition);
  }

  #encart-prestations .card:hover .card__text {
    height: 80px;
  }
}

#encart-prestations .link__label {
  font-family: var(--font-display);
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}

/* ====================== */
/* === bloc-02=== */
@media(min-width:993px) {
.bg-2{
  background: url('/public/assets/gifs/bg2.png') no-repeat top;
}}

/* ====================== */
/* === bloc-03=== */

#bloc-03:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: url('/public/assets/gifs/fond2.jpg') no-repeat bottom;
  width: 100%;
  height: 520px;
  z-index: -1;
}

.shadow--inset {
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.15) inset;
}

/* ====================== */
/* === encart-contact=== */

.socialLinkList a.RS svg path {
  fill: var(--gray950);
}

#encart-contact .button--conversion {
  border: 2px solid var(--Accent-950, #2F1E1B);
}

/* ====================== */
/* ====== bloc-06===== */
@media(min-width:993px) {
.bg-3{
  background: url('/public/assets/gifs/bg3.png') no-repeat top;
}}

#bloc-06 p:has(em) {
  background: var(--accent50);
  padding: var(--spacing8);
  margin-top: var(--spacing6);
  border-left: 4px solid var(--accent400);
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15) inset;
  border-radius: var(--radius6);
}

#bloc-06 p em {
  font-style: normal;
}

#bloc-06 p em strong {
  color: var(--gray950);
  font-family: var(--font-display);
  font-size: var(--text-xl);
  font-weight: var(--font-regualr);
  margin-bottom: var(--spacing2);
  display: block;
}

.image-container {
  position: relative;
}

.image-container img.apres {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.5s ease;
}

.image-container img.apres {
  opacity: 0;
}

.image-container:hover img.apres {
  opacity: 1;
}


/* ===== LABELS ===== */

.image-container .label {
  top: 10%;
  transition: opacity 0.5s ease;
}

/* Label "Après" caché au départ */
.image-container .apres-label {
  opacity: 0;
}

/* Au hover on inverse */
.image-container:hover .avant-label {
  opacity: 0;
}

.image-container:hover .apres-label {
  opacity: 1;
}

/** ====================== */
/* === encart-actualites  === */

.cardActualite .card__image img {
  min-height: 324px;
  transition: var(--transition);
}

.cardActualite:hover .card__image img {
  transform: scale(1.2);
}

.cardActualite .card__image:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: var(--gray900);
  background: linear-gradient(19deg, rgba(30, 30, 30, 1) 0%, rgba(0, 0, 0, 0.18) 100%);
  z-index: 1;
  opacity: 0;
}

.cardActualite:hover .card__image:before {
  opacity: 0.5;
}

.cardActualite .card__content {
  border: 2px solid var(--gray0);
  transition: var(--transition);
}

.cardActualite:hover .card__content {
  background: var(--gray0);
}

.cardActualite .link__label {
  font-family: var(--font-display);
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}

/** ====================== */
/* === encart-form  === */
#encart-form {
  box-shadow: 0 10px 14px 0 rgba(0, 0, 0, 0.10) inset;
}

@media(min-width:768px) {
  .cp_ville {
    display: flex;
    gap: var(--spacing5);
    margin-bottom: var(--spacing3);
    align-items: end;
  }
}

#encart-form iframe {
  height: revert-layer;
}

.cp_ville p {
  flex: 1;
  margin: var(--spacing0);
}

#encart-form .btn {
  display: block;
  width: 100%;
}

#encart-form .btn:hover {
  background: var(--accent500);

}

#encart-form label {
  font-weight: var(--font-bold);
}

#encart-form label.noFloatingLabel {
  font-weight: 400;
}

#encart-form input {
  margin-bottom: var(--spacing4);
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}

#encart-form textarea {
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}

#encart-form label.noFloatingLabel input {
  margin-bottom: 0;
}

.valide {
  color: green;
  font-weight: var(--font-regular);
  text-align: center;
  padding: var(--spacing5);
  border: 1px solid;
  margin-bottom: var(--spacing4);
}

@media(max-width:767px) {
  form label {
    margin-top: var(--spacing6);
  }
}

/* ====================== */
/* === FOOTER=== */
#myfooter {
  padding-bottom: var(--spacing6);
}

.txt-footer {
  font-size: var(--font-size-sm);
}

.footer__nav a {
  position: relative;
  padding-bottom: var(--spacing1);
}

.footer__nav a:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -3px;
  background: var(--accent500);
  height: var(--spacing0-5);
  width: var(--spacing0);
  transition: var(--transition);
}

.footer__nav a:hover {
  color: initial;
}

.footer__nav a:hover:before {
  width: 100%;
}

@media(min-width:993px) {
  #myfooter .footer__legalInfos .buttonGroup {
    border-top: 1px solid;
    margin: 0 auto;
  }

  #myfooter.footer>.container {
    gap: var(--footer-padding);
  }
}

@media(max-width:992px) {
  #myfooter {
    text-align: center;
  }

  #myfooter .contactInfos__textIcon {
    justify-content: center;
  }

  .footer>.container {
    align-items: center;
  }

  #myfooter nav.footer__nav.footer__legalNav .link {
    width: fit-content;
    margin: 0 auto;
    margin-left: auto;

  }
}

@media screen and (992px <=width) {
  #myfooter .footer__siteNav li a {
    margin-bottom: 0;
  }
}

#myfooter .footer__siteNav li a:hover {
  color: inherit;
}

#myfooter table.textIcon__text.horaires,
#myfooter a.lien-maps {
  line-height: 26px;
}

#myfooter .buttonGroup .link {
  font-family: var(--font-display);
}

@media(max-width:500px){
#myfooter table.horaires tr > td:not(:last-child) {
  padding-right: 0;
}}


@media screen and (width < 500px) {
  #myfooter  .contactInfos--schedulePeriod tr {
      flex-direction: inherit;
      justify-content: center;
  }
}
/* ====================== */
/* === Page interne=== */

@media(min-width:993px) {
  
body.page-interne {
  background: var(--accent50) url(/public/assets/gifs/fond1.jpg) no-repeat center;
  background-attachment: fixed;
}
  .bg-hero {
    min-height: 688px;
  }
}
@media (max-width: 992px) {
  .bg-hero {
      min-height: 400px;
  }}



#fil_ariane {
  color: var(--accent200);
}

.bg-hero #fil_ariane strong,
.bg-hero #fil_ariane a {
  color: var(--gray0);
  text-decoration: none;
}

.hero-module #fil_ariane a:hover {
  color: var(--accent200);
}


.page-interne main #container {
  padding-top: 0;
}

.bg-hero:before {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 1920px;
  background: url('../assets/gifs/slide-interne.jpg') center no-repeat;
  z-index: -1;
  left: 50%;
  transform: translate(-50%);
  background-size: cover;
  background-position: center;
}

#relance {
  margin-bottom: var(--spacing5);
}

@media(max-width:768px) {
  #relance li {
    margin-bottom: var(--spacing2);
  }
}

@media only screen and (min-width: 601px) {
  .page-interne .sc-content #relance ul {
    margin: 0;
  }
}

@media(max-width:991px) {
  .page-interne .sc-content .ac-doubleColonne .ac-colonne img {
    width: auto;
    margin: auto;
  }

  .bg-hero h1,
  .bg-hero .title-1 {
    font-size: var(--display-md);
  }
}

@media(min-width:992px) {
  .sc-content .ac-doubleColonne .ac-colonne img {
    height: 100%;
    object-fit: cover;
  }
}

@media only screen and (min-width: 993px) {
  .page-interne .sc-content .ac-doubleColonne:has(img) {
    align-items: center;
  }
}

.page-interne .sc-content .ac-doubleColonne.hero-module {
  align-items: center;
}

.page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
  margin-top: 0;
}

.page-interne #encart-form {
  width: 100vw;
  left: 50%;
  transform: translate(-50%);
  top: 0;
  height: 100%;
  position: relative;
}

.page-interne p:has(em) {
  background: var(--accent50);
  padding: var(--spacing8);
  margin-top: var(--spacing6);
  border-left: 4px solid var(--accent400);
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15) inset;
  border-radius: var(--radius6);
}

.page-interne p em {
  font-style: normal;
}

.page-interne p em span {
  color: var(--gray950);
  font-family: var(--font-display);
  font-size: var(--text-xl);
  font-weight: var(--font-regualr);
  margin-bottom: var(--spacing2);
  display: block;
  text-decoration: none!important;
}

/* ====================== */
/* === contact-page === */
.contact-page table.textIcon__text.horaires{
  color:var(--gray0)
}
/* ====================== */
/* === catalogue-detail / actualites-detail === */

.detail-actu-image img,
.gtm-image-detail-catalogue img {
  border-radius: var(--img-radius);
}
@media screen and (992px <= width) {
.catalogue-listing .cardCatalogue:hover .card__text
{
  height: 70px;
}}
/* ====================== */
/* === plan-site === */

.plan-site .sitemap-nav ul li {
  margin-block: var(--spacing2);
}

/* ====================== */
/* ====== page-404===== */

@media(max-width:992px) {
  .page-404 .right-404 .title-1 {
    text-align: center;
  }
}
@media screen and (min-width: 993px) {
  .page-404 .section .row {
    height: auto !important;
  }
  .page-404 header {
    background: var(--accent900);
}
}
/* ====================== */
/* ====================== */